.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-530a5c95-fcd4-ccc7-c53e-4e9f7f4b9652 {
display: none !important;
}
.lfr-layout-structure-item-eeb9f25d-5f7f-5153-6bd2-964e44969fd2 {
display: none !important;
}
.lfr-layout-structure-item-20acdc35-3786-6452-e434-73a954f08cba {
display: none !important;
}
.lfr-layout-structure-item-746cdb25-6763-876f-cf83-a24b282d099f {
display: none !important;
}
.lfr-layout-structure-item-8e5d0d3e-8aff-9b85-5856-22d5e6366153 {
display: none !important;
}
.lfr-layout-structure-item-899895c0-4413-9885-7def-8758ffd9db0a {
display: none !important;
}
.lfr-layout-structure-item-aae99582-ab54-b053-e3e8-c20ce6dde7ed {
display: none !important;
}
.lfr-layout-structure-item-1635c417-1eac-0d28-7aec-c705fe824e7f {
display: none !important;
}
.lfr-layout-structure-item-e99b6a15-e555-6ed5-18a7-034f84379f88 {
display: none !important;
}
.lfr-layout-structure-item-a512f73b-435d-e366-92b9-23493fe1dcdc {
display: none !important;
}
.lfr-layout-structure-item-fb89eeb4-2a6a-99a4-bec0-a675ab5f2088 {
display: none !important;
}
.lfr-layout-structure-item-f480409b-e5b1-5830-1d3d-d9e6ddff095e {
display: none !important;
}
.lfr-layout-structure-item-43034db2-0a1e-23aa-6098-d7a8299199d7 {
display: none !important;
}
.lfr-layout-structure-item-4e3e75ee-5423-8d38-5248-140f4027a802 {
display: none !important;
}
.lfr-layout-structure-item-7edf3db8-74a0-78f7-b414-cf3c0688c46b {
display: none !important;
}
.lfr-layout-structure-item-7bf27144-ee8b-d1ff-53ef-823d59e9a468 {
display: none !important;
}
.lfr-layout-structure-item-c4371307-ba7d-f8b8-92e0-975a789d4007 {
display: none !important;
}
.lfr-layout-structure-item-5ae88ecb-5a9d-66bd-ab48-34d563a8f88c {
display: none !important;
}
.lfr-layout-structure-item-8c052bdc-4bb8-b35e-c247-17828c2688fb {
display: none !important;
}
.lfr-layout-structure-item-e308a277-3f84-4470-2af7-3727b13d2081 {
display: none !important;
}
.lfr-layout-structure-item-2b286574-62af-6a27-a60d-603bf8b1fd74 {
display: none !important;
}
.lfr-layout-structure-item-81612fb0-a718-36d4-32ae-7147dd248bcb {
display: none !important;
}
.lfr-layout-structure-item-60d54ef9-2287-d9a1-5495-b2d1a5be0160 {
display: none !important;
}
.lfr-layout-structure-item-5148b1a7-a334-e15a-5d8f-61a55cfd2b84 {
display: none !important;
}
.lfr-layout-structure-item-9b95b740-3c8a-bc27-197d-8b9d6188b01e {
display: none !important;
}
.lfr-layout-structure-item-ae91f459-ec1b-989d-eb0d-d01bff474c37 {
display: none !important;
}
.lfr-layout-structure-item-6046cdea-7aaa-2684-bc21-d700830e34d6 {
display: none !important;
}
.lfr-layout-structure-item-19fed227-db1e-19d5-11e2-2c40ff53c0c5 {
display: none !important;
}
.lfr-layout-structure-item-98f2b6af-62c9-b193-2b00-25ed6fcfe64c {
display: none !important;
}
